<!--

A:link { text-decoration: none; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #550000 }
A:visited { text-decoration: none; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #550000 }
A:active { text-decoration: none; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #33CC33 }
A:hover { text-decoration: none; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #33CC33 }

h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #000000 }

.quote { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: x-large; color: #550000}
.gb { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #000000 }
.gb1 { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #000000; font-size: medium; }


body {font-family:Arial,Helvetica;
      background:#DDDDDD;
}

pre {font-family:Arial,Helvetica;
      background:#DDDDDD;
      font-size: medium;
}
        
img { border : 0; }

.quotesmall { font-family: Arial, Verdana, Helvetica, sans-serif; color: #550000}

.leftlink {
       font-size: 8pt;
}

.redlink {
       font-size: 8pt;
       color: red;
}

.logo {
       font-size: 14pt;
       color: green;
}

.small {
       font-size: 8pt;
       }
 
.smallishBold {
       font-size: 10pt;
       font-weight:bold;
       }
       
.mediumBold {
       font-size: 12pt;
       font-weight:bold;
       }

.mediumBoldGreen {
       font-size: 12pt;
       font-weight:bold;
       color: green;
       }
       
.largeBold {
       font-size: 14pt;
       font-weight:bold;
       }
       
.legend {
       font-size: 8pt;
       font-style: italic;
}       
        
.tdTop
{
background-image:url('../images/ScannedHeader_wc.jpg');
background-color:blue;
}    

.outlineFontBig 
{
font-weight:600;
font-size: 40pt;
color:black;
background-color: white;
border: 3px solid black;
}

.topMenu
{
font-weight:600;
font-size: 10pt;
text-align: center;
color:black;
background-color: white;
border: 1px solid black;
white-space: nowrap;
padding-left: 5ex;
padding-right: 5ex;
padding-bottom: 0;
padding-top: 0;
}


.sideMenu
{
text-decoration: none;
background-color:#DDDDAA;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color: #000000;
}

p.mybutton   
{
border-style: inset;
border-color: #FFCC00;
background-color: #FFFF33;
padding: 3px 10px 3px 10px;
width: 80%;
text-align: center;
}

.maintable, .maintable TD, .maintable TH
{
background-color:#DDDDAA;
}

-->